<?php 
session_start();
include '../koneksi.php';
$id  = $_POST['id'];
$kategori  = $_POST['kategori'];

mysqli_query($koneksi, "update kategori set kategori='$kategori' where kategori_id='$id'") or die(mysqli_error($koneksi));
$_SESSION['alert'] = 'success';
$_SESSION['message'] = 'Data kategori berhasil diperbarui!';
header("location:kategori.php");